import json
import settings

settings.is_test_plugins = True


from custom_plugins.plugins.detail_template.huilima.detail_huilima1 import (
    DetailPicGet,
)


data = json.load(open("detail_template_test.json", mode="r", encoding="utf-8"))
for goods_no, value in data.items():
    print("value", value)
    d = DetailPicGet(
        goods_no=goods_no,
        goods_no_value=value,
        out_put_dir=r"C:\Development\project\python\CameraMachine\python\output\qingyangyizhan-1",
        test=True,
    )
print("生成成功")
